.easytabs-wrapper{margin:10px 0;}
.easytabs{display:table;margin:0;padding:0;border-spacing:5px 0;margin-left:-5px;position:relative;z-index:6;}
.easytabs li{display:table-cell;text-align:center;vertical-align:middle;}
.easytabs li,
.easytabs-a-accordion{line-height:normal;background:#dbdddd;border:1px solid #ccc;box-shadow:inset 0 -12px 8px -14px rgba(0, 0, 0, 0.2);border-radius:8px 8px 0px 0px;}
.easytabs li:hover{box-shadow:none;}
.easytabs li a:hover,
.easytabs-a-accordion:hover{text-decoration:none;}
.easytabs li.active{background:#fbfbfb;border-width:1px 1px 0;box-shadow:none;text-shadow:0px 1px 1px rgba(255,255,255, 0.6);border-radius:8px 8px 0px 0px;}
.easytabs-a{display:block;padding:9px 12px;color:#000000;text-decoration:none;font-family:'FuturaLight';font-size:16px;outline:none;}
.easytabs-content{padding:7px 8px;border:1px solid #ccc;position:relative;z-index:5;margin-top:-1px;background:#fbfbfb;}
.easytabs-a-accordion{margin-top:-1px;background:#f1f1f1;display:none;padding:12px;}
.easytabs-a-accordion.active{box-shadow:none;color:#48494a;}
.easytabs-content .box-collateral{margin:0;}
.easytabs-content .box-up-sell .products-grid td{padding-left:7px;padding-right:7px;}
.easytabs-content .block-related .block-title{display:none;}
#product_tabs_tags_tabbed_contents label{display:block;}
#product_tabs_tags_tabbed_contents .input-box input{width:300px;}
#product_tabs_tags_tabbed_contents .input-box{width:300px;float:left;margin:0 10px 3px 0;}
#product_tabs_related_tabbed_contents ol{clear:both;}
#product_tabs_related_tabbed_contents li{float:left;margin:0 1% 15px 0;width:31%;}
#product_tabs_related_tabbed_contents li:nth-child(1n){width:32%;}
#product_tabs_related_tabbed_contents li:nth-child(3n){margin-right:0;}
#product_tabs_related_tabbed_contents li:nth-child(3n+1){clear:left;}
#product_tabs_related_tabbed_contents .product-images{float:left;}
#product_tabs_related_tabbed_contents .product-images a{margin:0 0 0 5px;}
#product_tabs_related_tabbed_contents .product-details{margin-left:75px;}
#product_tabs_related_tabbed_contents .price-box{margin:0;}
.easytabs,
.easytabs-content,
.product-collateral,
.easytabs-content .form-add{zoom:1;}
.easytabs:after,
.easytabs-content:after,
.product-collateral:after,
.easytabs-content .form-add:after{content:'.';visibility:hidden;clear:both;display:block;height:0;font-size:0;}
@media (max-width:480px){.easytabs, .easytabs-a-tab{display:none;}
.easytabs-a-accordion{display:block;}
#product_tabs_tags_tabbed_contents .input-box input{width:200px;}
#product_tabs_tags_tabbed_contents .input-box{width:200px;}
#product_tabs_related_tabbed_contents li{float:none;margin:0 0 10px;width:auto;}
#product_tabs_related_tabbed_contents li:nth-child(1n){width:auto;}
}